body{
    margin: 0;
}

#backbutoon {
            background-color: #2c2b2b;
}

#calculator {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100vh;
            background-color: #2c2b2b;
}
        #display {
            width: 390px;
            height: 50px;
            color: rgb(255, 255, 255);
            background-color: #494848;
            border: 1px solid #ccc;
            font-size: 24px;
            text-align: right;
            padding: 10px;


        }
        #buttons {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 10px;
        }
        button {
            color:rgb(255, 255, 255);
            width: 100px;
            height: 50px;
            background-color: #494848;
            border: 1px solid #ccc;
            font-size: 24px;
            cursor: pointer;
        }
        button:hover {
            background-color: #066ac7;
        }
